.mbox-modal-window-qo .modal-inner-wrap{
    max-width: 500px;
}

#mbox-quickorder-button-wrapper{
    float:left;
	width:100%;
	margin-bottom: 20px;
	
}

#mbox-quickorder-button{

}

#mbox-quickorder-button span{
	font-size: 1.3em;
}

@media(max-width: 901px) {
    #mbox-quickorder-button-wrapper{
        right: 16px;
    }
}

/*
@media(max-width: 767px) {
    #mbox-quickorder-button-wrapper{
        #margin-top: -0;
    }
}
*/